@charset "utf-8";
@import url("main.css");

/********************************/
.login_box {
	width: 738px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 31px;
}
.login_box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#login_tab_box div{
	display:none;
}
ul#login_menu {
	margin: 0px;
	padding: 0px;
	line-height: 0;
}
ul#login_menu li {
	float: left;
	padding: 0px;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.login_inner_head {
	width: 738px;
	background-image: url(../member/images/login_inner_bg01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 16px;
}
.login_inner_btm {
	width: 684px;
	background-image: url(../member/images/login_inner_bg02.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	padding-right: 27px;
	padding-bottom: 27px;
	padding-left: 27px;
}
.login_inner_box1 {
	width: 726px;
	border: 1px solid #d3d2d0;
	background-color: #47b9ee;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	word-break: break-all;
	word-wrap: break-word;
	padding: 5px;
}
.login_inner_box2 {
	width: 684px;
	border: 1px solid #d3d2d0;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	word-break: break-all;
	word-wrap: break-word;
	padding: 20px;
}
.login_inner_box2:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/*------------------------------------------------------------------------------------------------
login
------------------------------------------------------------------------------------------------*/
/*#loginBox {width:672px;margin:0px auto;}
*/
.boxTop{
	background-image: url(../member/images/login_tab_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabNav {height:47px;}
.tabNav li {
	float: left;
	text-indent: -9999px;
	width: 246px;
	margin-right: 3px;
}
.tabNav li a {
	height: 47px;
	display: block;
}
.tabNav li a:hover {text-decoration:none;}
.tabNav li.tabnav_1 a {
	background-image: url(../member/images/btn_login1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabNav li.tabnav_1 a:hover {
	background-image: url(../member/images/btn_login1_o.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabNav li.tabnav_1.active a {
	background-image: url(../member/images/btn_login1_o.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabNav li.tabnav_2 a {
	background-image: url(../member/images/btn_login2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabNav li.tabnav_2 a:hover {
	background-image: url(../member/images/btn_login2_o.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabNav li.tabnav_2.active a {
	background-image: url(../member/images/btn_login2_o.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/*.boxContent {margin:-1px 0 0 0;}*/
/*#tab1 {background:#e1e8ce;}*/

.tabContent {
}
.tabContent:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .tabContent             { zoom: 1;height:1%; } /* IE6 */
*:first-child+html .tabContent { zoom: 1;min-height:1% } /* IE7 */

.login_fieldset {width:380px;float:left;padding:1px 0 0 0;}
.login_fieldset li {margin-bottom:13px;}
.login_fieldset ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .login_fieldset ul             { zoom: 1;height:1%; } /* IE6 */
*:first-child+html .login_fieldset ul { zoom: 1;min-height:1% } /* IE7 */

.login_fieldset li.fL {width:245px;padding:3px 0px 0px;}
.login_fieldset li.fL .section {display:block;margin-top:7px;}

.join_fieldset {float:right;width:182px;padding:40px 0 0;}
.join_fieldset a {display:block;margin:12px 0px;}

.login_btn {background:url('../images/cssbg/login_btn.png') left top no-repeat;width:120px;height:91px;text-align:center;color:#fff;border:none;}

/*#tab2 {background:#ffefda;}*/
/*#tab2 .login_btn {background-position:right top;}*/
/*#tab2 .login_fieldset li.fL {padding:30px 0 0 0;}*/

.loginL_box {
	float:left;
	width:368px;
}
.loginR_box {
	float:right;
	width:270px;
}
/********************************/
ul.login_notes {
	margin-left: 12px;
	margin-bottom: 12px;
	margin-top: 5px;
}

ul.login_notes>li {
	list-style-type: none;
	text-indent: -1em;
	font-size: 10px;
    }

ul.login_notes>li:before {
    display: inline;
    content: "※";
    }
/* IE 6.0 まで */
* html ul.login_notes li {
	list-style-type: disc;
	list-style-image: url(../images/common/kome.gif);
    }

* html ul.login_notes ul li {
    list-style-type: disc;
    list-style-image: none;
    }

* html ul.login_notes ol li {
    list-style-type: decimal;
    list-style-image: none;
    }
/* IE 7.0 */
*+html ul.login_notes li {
    list-style-type: disc;
    list-style-image: url(../images/common/kome.gif);
    }

*+html ul.login_notes>li {
    list-style-type: disc;
    list-style-image: url(../images/common/kome.gif);
    }
/********************************/
ul.login_faq  {
	margin:0;
	padding:0;
	line-height:0; 
}
ul.login_faq li {
	margin-top:7px;	
	padding: 0px;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	overflow: hidden;
}
input.txt2 {
	border: 1px solid #d3d2d0;
	padding: 3px;
	width: 226px;
	color: #808080;
}
input.txt3 {
	border: 1px solid #d3d2d0;
	padding: 3px;
	width:360px;
	margin-bottom:12px;
	color: #808080;
}
input.txt4 {
	border: 1px solid #d3d2d0;
	padding: 3px;
	width: 150px;
	color: #808080;
}
input.txt5 {
	border: 1px solid #d3d2d0;
	padding: 3px;
	width:100%;
	margin-bottom:12px;
	color: #808080;
}
.login_reload {
	cursor:pointer;
	vertical-align: bottom;
	margin-left:5px;
}

/********************************/
ul.openID_item_list  {
	margin: 0px;
	line-height: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
ul.openID_item_list li {
	float: left;
	padding: 0px;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
}
ul.login_openID_faq  {
	padding: 0;
	line-height: 0;
	float: right;
	margin: 0;
}
ul.login_openID_faq li {
	float: left;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
}
.check {
	margin-left: 5px;
	vertical-align: middle;
}
.nochange {
	font-size: 10px;
	background-color: #39b89f;
	color: #FFF;
	font-weight: normal;
	float: right;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
